Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 14:12:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: This is the second instance of me not getting the products delivered.
Even previously I had to finally cancel the order after running from pillar to post without a solution.
I was supposed to get the package last week which still remains undelivered. I have called both Ecom express and Max without any resolution.
Requested for a sup call. Was not able to hear. Sup called again and i requested him to call after 10 mins.
3 days no callback. I have tried calling max customer service but they only put in a request without any sup calling back. 
Was on hold for more than 35 mins.
I was okay to pick the order from delivery center too but Ecom express says the order is ofd locked and hence that's not possible.
Everytime I order a prepaid order this is what happens. It's nothing but wastage of time and mental harrasment.
No customer should be put through such experience

It occurred on: 25/03/2022

I need the package delivered 

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Kumari Preety

Order Number: 9482474974
: 

H.no - 265 A, Zone no-1, Telco
Jamshedpur  
831019

Resolver Case Reference: RES7300761
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4090165